Subject: CCL: More digits in Gaussian thermochemistry

From: Daniel Singleton <singleton-.at.-mail.chem.tamu.edu>
Date: Mon, 1 Nov 2004 20:58:24 -0600

Hey - Does anyone know an easy way to get more digits out of Gaussian 
in its thermochemistry  output after a frequency calculation?  Six 
digits after the decimal point may seem like plenty but when you are 
looking at 13C isotope effects, it isn't enough.  I can't seem to find 
the iop I would have expected.
I have independent ways to predict the isotope effects well - that 
isn't the issue - but I wanted to do it via the thermochemistry 
predictions in Gaussian because that would let me look at contributing 
factors to the isotope effects in a different way.  I also know that I 
can refigure the thermochemistry for myself from the frequencies, etc, 
but I am trying to avoid that work.
Thanks in advance.

Dan Singleton